* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(150,40,32, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.nur_247-o:after { display: table; content: ''; clear: both; }

.t-264_gd { clear: both; }

.adbj_686-dkmhq { width: 1000px; margin: 0 auto; }


.j_571__ohs
{
	display: block;
}

.j_571__ohs:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.adbj_686-dkmhq
{
	margin-top: 70px;
}

.aefka-512_icyu 
{
	display: table;
	position: relative;
}



.pbc_366__a
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.pbc_366__a > a
{
	display: block;
	float: left;
}

.pbc_366__a > a.z_523-zpkw
{
	margin-right: 10px;
}

.pbc_366__a > a.qka_724-m
{
	margin-right: 10px;
}


.pbc_366__a > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.pbc_366__a > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.pbc_366__a > a.z_523-zpkw > div > span
{
	background-image: url(../images/FB.png);
}

.pbc_366__a > a.qka_724-m > div > span
{
	background-image: url(../images/X.png);
}

.pbc_366__a > span.l_698-ej
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.dllt_382-b 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.mpav-860_rj { background-color: #171717; }

.mpav-860_rj .bj_324-trw 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.mpav-860_rj .br_805-d { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.mpav-860_rj .br_805-d > .ncjeo_531-ojdfc
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.br_805-d .wqrqe-218_btln
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(150,40,32, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.musyg_703__n
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.musyg_703__n > .cbv_881__fljcb 
{
	float: right;
}


.musyg_703__n > .cbv_881__fljcb > .i-358_l
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.musyg_703__n > .cbv_881__fljcb > .i-358_l > .eipwj_566-o
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.musyg_703__n > .cbv_881__fljcb > .i-358_l.active > .eipwj_566-o
{
	visibility: visible;
}

.musyg_703__n > .cbv_881__fljcb > .i-358_l > .eipwj_566-o > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.musyg_703__n > .cbv_881__fljcb > .i-358_l > .eipwj_566-o > ul > li
{
	display: block;
}

.musyg_703__n > .cbv_881__fljcb > .i-358_l > .eipwj_566-o > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.musyg_703__n > .cbv_881__fljcb > .i-358_l > .eipwj_566-o > ul > li:last-child > a
{
	padding-bottom: 10px
}


.musyg_703__n > .cbv_881__fljcb > .i-358_l > .eipwj_566-o > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.musyg_703__n > .cbv_881__fljcb > .i-358_l > .eipwj_566-o > ul > li > a:hover
{
	color: rgba(150,40,32, 1);
	background: #f0f0f0;
}


.musyg_703__n > .cbv_881__fljcb > .i-358_l > .eipwj_566-o > ul > li > a > .ekp_117__upa
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.musyg_703__n > .cbv_881__fljcb > .i-358_l > .eipwj_566-o > ul > li > a > .ekp_117__upa > .bhcq_591-ieu
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.musyg_703__n > .cbv_881__fljcb > .i-358_l > .eipwj_566-o > ul > li > a:hover > .ekp_117__upa > .bhcq_591-ieu
{
	 
}

.musyg_703__n > .cbv_881__fljcb > .i-358_l > .eipwj_566-o > ul > li > a > .ekp_117__upa > .bhcq_591-ieu > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.musyg_703__n > .cbv_881__fljcb > .i-358_l > .eipwj_566-o > ul > li > a > .i_194__kith
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.musyg_703__n > .cbv_881__fljcb > .i-358_l > .eipwj_566-o > ul > li > a:hover > .i_194__kith
{
	text-decoration: underline;
}




.cbv_881__fljcb > .i-358_l > .td_357-awxb
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.cbv_881__fljcb > .i-358_l.active > .td_357-awxb
{
	background: #f5f5f5;
}


.cbv_881__fljcb > .i-358_l > .td_357-awxb > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.musyg_703__n .zfk-431_by
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.musyg_703__n .zfk-431_by > span
{
	display: inline-block;
	color: #f5f5f5;
}


.musyg_703__n .i-358_l.active .zfk-431_by > span
{
	color: #171717;
}



.musyg_703__n .dmd_339__e
{
	height: 24px;
	width: 34px;
}

.musyg_703__n .dmd_339__e > .gae_777__vye
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.musyg_703__n .i-358_l.active .dmd_339__e > .gae_777__vye
{
	border:1px solid #171717;
}

.musyg_703__n .dmd_339__e > .gae_777__vye > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.xp_451__yha 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.xp_451__yha > .dfk-139_eeoh
{
	display: table;
	margin-top: 70px;
}



.xp_451__yha > .dfk-139_eeoh > *
{
	display: table-cell;
	vertical-align: middle;
}

.xp_451__yha > .dfk-139_eeoh > .rntt-839_vfkfj
{
	width: 440px;
	max-width: 440px;
}

.xp_451__yha > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.xp_451__yha > h1 .ayze_371__ry
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.xp_451__yha > .c-357_cru
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.rntt-839_vfkfj > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(150,40,32, 1);
}


.rntt-839_vfkfj > .iiab_827-cfqp
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.iiab_827-cfqp.ia_896__aws
{
	margin-right: 100px;
}


.iiab_827-cfqp > h3.hrgaf_517__uza
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.iiab_827-cfqp.ia_896__aws > h3.hrgaf_517__uza
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.rntt-839_vfkfj > .iiab_827-cfqp .cn_188__fv
{
	
}


.iiab_827-cfqp .n_498__wwb
{
	display: none;
}


.iiab_827-cfqp .cn_188__fv.feaq_557-nk
{
	margin-top: 20px;
}

.iiab_827-cfqp .cn_188__fv .say-354_irnic {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.iiab_827-cfqp.ia_896__aws .cn_188__fv .say-354_irnic
{
	font-size: 16px;
	font-weight: normal;
}



.iiab_827-cfqp .cn_188__fv > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.iiab_827-cfqp.ia_896__aws .cn_188__fv > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.iiab_827-cfqp .cn_188__fv .mf_368__baq {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.iiab_827-cfqp.ia_896__aws .cn_188__fv .mf_368__baq
{
	max-width: 384px;
	font-size:16px;
}

.iiab_827-cfqp .qyhwr-475_i {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.iiab_827-cfqp.ia_896__aws .qyhwr-475_i 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.efnac-522_bwrra
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.efnac-522_bwrra > .wy-183_xvpdc
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.efnac-522_bwrra > .wy-183_xvpdc.e-803_vm
{
	right: -10px;
	top:-10px;
}

.efnac-522_bwrra > .wy-183_xvpdc.akhe-26_em
{
	top:0px;
	right: -20px;
}

.efnac-522_bwrra > .wy-183_xvpdc > .eiwx_459-emc
{
	display: table-cell;
	vertical-align: middle;
}


.efnac-522_bwrra > .wy-183_xvpdc .fpc_894__wf
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.efnac-522_bwrra > .wy-183_xvpdc .z_348__chur
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.iuir_757__fgedx > .efnac-522_bwrra > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.xp_451__yha > .dfk-139_eeoh > .yw-512_d
{
	width: 280px;
}


.yw-512_d > .f-659_l
{
    font-size: 16px;
    line-height: 180%;
}


.yw-512_d > .f-659_l > b, .yw-512_d > .f-659_l > h2, .yw-512_d > .f-659_l > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.yw-512_d > .f-659_l > ol
{
	padding-left: 20px;
}


main
{
	
}


.gabd_603-ze
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ii-876_srhc
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ii-876_srhc > li
{
	display: inline-block;
}

.ii-876_srhc > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(150,40,32, 1);
}

.ii-876_srhc > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ii-876_srhc > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ii-876_srhc > li.active > a
{
	color: #545454;
}




.q_997__miii 
{ 
	margin-bottom: 50px; 

}



.q_997__miii > .hratd_583__rdlc
{
	 padding: 30px;
	overflow: hidden;
}


.q_997__miii > .hratd_583__rdlc:after { display: table; content: ''; clear: both; }




.q_997__miii h1 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.q_997__miii h1 .ayze_371__ry
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.q_997__miii h2 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.q_997__miii h2:first-child
{
	padding-top: 0px;
}

.q_997__miii .hratd_583__rdlc > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.q_997__miii .hratd_583__rdlc > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.q_997__miii h2:first-child
{
	padding-top: 0px;
	color: rgba(150,40,32, 1); 
}


.q_997__miii h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.q_997__miii h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.q_997__miii h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.hratd_583__rdlc ul { margin-top: 12px; }


.hratd_583__rdlc ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.hratd_583__rdlc ul.clear > li, .hratd_583__rdlc ol.clear > li 
{
	clear: both;
}

.hratd_583__rdlc ul.clear > li:after, .hratd_583__rdlc ol.clear > li:after { display: block; content: ''; clear: both; }


.hratd_583__rdlc ul.epme-876_jc
{
	margin-top: 0px !important;
}

.hratd_583__rdlc ul.epme-876_jc > li 
{
	margin-left: 0px !important;
}

.hratd_583__rdlc ol { margin-left: 20px; margin-top: 12px; }

.hratd_583__rdlc ol > li { padding-left: 6px;  margin-bottom: 12px;}


.hratd_583__rdlc ul.list-recomend
{
	
}

.hratd_583__rdlc ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.hratd_583__rdlc ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.hratd_583__rdlc ul.list-recomend > li .dscr_img .date, .hratd_583__rdlc ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.hratd_583__rdlc ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.hratd_583__rdlc .kzh_515__fkv > .iybyk_848-ddagh
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.hratd_583__rdlc .kzh_515__fkv > .ifaqb_511__gp
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(150,40,32, 1);
}


.q_997__miii > .hratd_583__rdlc.gabd_603-ze.iul_752-aej 
{
	margin-bottom: 50px;
}


.q_997__miii > .hratd_583__rdlc.gabd_603-ze.iul_752-aej h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(150,40,32, 1);
}


.iul_752-aej table.f_628__vdfw th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.iul_752-aej table.f_628__vdfw tfoot td b
{
	text-align: center;
}


.iul_752-aej table.f_628__vdfw td
{
	width: 50%;
}


.q_997__miii table { border-collapse: separate; border-spacing: 3px; }

.q_997__miii td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.q_997__miii th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.f_628__vdfw
{
	width: 100%;
}

table.f_628__vdfw td
{
	padding: 0;
}

table.f_628__vdfw a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.f_628__vdfw a:hover
{
	background: rgba(150,40,32, 1);
	color: white;
}


table.kqalc_529__z
{
	width: 100%;
}


table.kqalc_529__z th
{
	text-align: left;
	font-weight: bold;
}

table.kqalc_529__z th.xducx-642_dpj
{
	max-width: 200px;
}
table.kqalc_529__z th.ewpd-462_lfopc
{
	max-width: 100px;
}
table.kqalc_529__z th.pbnr-830_d
{
	
}

table.kqalc_529__z td
{
	padding: 5px 10px;
}

table.kqalc_529__z tr.icca_162-ef td
{
	font-weight: bold;
	border-top: 2px solid rgba(150,40,32, 1);
	border-bottom: 2px solid rgba(150,40,32, 1);
}

table.kqalc_529__z tr.icca_162-ef td:first-child
{
	border-left: 2px solid rgba(150,40,32, 1);
}

table.kqalc_529__z tr.icca_162-ef td:last-child
{
	border-right: 2px solid rgba(150,40,32, 1);
}

table.kqalc_529__z tr:hover td
{
	background-color: rgba(150,40,32, 0.2);
}

table.kqalc_529__z td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.w_535-aat.tae_894__utqbl
{ 
	margin-bottom: 50px; 

}


.w_535-aat.tae_894__utqbl h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.hb-37_cnd
{
	padding: 30px;
}


.w_535-aat ul
{
	display: block;
}

.w_535-aat ul.epme-876_jc > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.w_535-aat ul.epme-876_jc > li:after
{ display: table; content: ''; clear: both; }



.w_535-aat ul.epme-876_jc > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.w_535-aat ul.epme-876_jc > li:not(:last-child)
{
	padding-top: 30px;
}


.w_535-aat ul.epme-876_jc > li:last-child, .w_535-aat.dpvqo_751-wjibx .hratd_583__rdlc ul > li:last-child
{
	margin-bottom: 0px;
}


.w_535-aat ul.epme-876_jc > li .lm_767__yrodc
{
	margin-bottom: 12px;
}

.w_535-aat ul.epme-876_jc > li .lm_767__yrodc > i
{
	font-size: 18px;
	font-style: italic;
}

.w_535-aat ul.epme-876_jc > li .cd_774__uibs
{
	float: left;
}


.w_535-aat ul.epme-876_jc > li .cd_774__uibs img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.w_535-aat ul.epme-876_jc > li .ghkhh-98_fihnh
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.w_535-aat ul.epme-876_jc > li .item_rev
{
	display: none;
}

.w_535-aat .m-30_volra
{
	margin-top: 20px;
	text-align: center;
}



.w_535-aat .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.j-435_d.tae_894__utqbl
{ 
	margin-bottom: 50px; 

}

.j-435_d.tae_894__utqbl h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.j-435_d.tae_894__utqbl ul
{
	display: table;
	width: 100%;
}

.j-435_d.tae_894__utqbl ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.j-435_d.dpvqo_751-wjibx .hratd_583__rdlc ul > li
{
	display: block;
	margin-bottom: 20px;
}


.j-435_d ul > li:last-child, .j-435_d.dpvqo_751-wjibx .hratd_583__rdlc ul > li:last-child
{
	margin-bottom: 0px;
}


.j-435_d ul > li .iuxwd_51-bjh
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(150,40,32, 1);
}


.j-435_d ul > li .i_760__atf
{
	overflow: hidden;
    border: 2px solid rgba(150,40,32, 1);
}

.j-435_d ul > li .i_760__atf > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.j-435_d ul > li .i_853__e
{
	margin-bottom: 12px;
}

.j-435_d ul > li .lfz_628-bddad
{
	color: #777777;
}



.j-435_d .dbhf_656__t
{
	margin-top: 20px;
	text-align: center;
}




.xg_154-saocb 
{ 
	margin-bottom: 50px;
}

.xg_154-saocb .vljb-168_hxd:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.xg_154-saocb .vljb-168_hxd 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.xg_154-saocb .vljb-168_hxd img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.xg_154-saocb .fjh_938-gwtv 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.idbzl-904_gd
{
	display: block;
	line-height: 130%;

}

.idbzl-904_gd > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.idbzl-904_gd > div > dt
{
	display:inline-block;
}

.idbzl-904_gd > div > dd
{
	display:inline;
}

.xg_154-saocb .intb_918-xs
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.xg_154-saocb h2 
{ 
    color: rgba(150,40,32, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.fjd_118__cua {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(150,40,32, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.fjd_118__cua > .yuc-3_eepd
{
	display: table;
	width: 100%;
}


.fjd_118__cua > .yuc-3_eepd > *
{
	display: table-cell;
	vertical-align: top;
}


.fjd_118__cua .efnac-522_bwrra > img
{
	max-width: 400px;
}



.l_159__z 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.bz-422_qj
{
	display: block;
	margin-right: 40px;
}


.bz-422_qj li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.bz-422_qj li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.bz-422_qj li a:hover
{
	text-decoration: underline;
}

.xiubd_385-uqpa { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.xiubd_385-uqpa .o-329_ah
{
	display: block;
	text-decoration: none;
}

.xiubd_385-uqpa .o-329_ah .ayze_371__ry
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.xiubd_385-uqpa h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.xiubd_385-uqpa .dwrgz_264__xf
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);

}


.dwrgz_264__xf a
{
	color: #FFFFFF;
	text-decoration: none;
}

.dwrgz_264__xf a:hover
{
	text-decoration: underline;
}



.xiubd_385-uqpa .s_968__r
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.xiubd_385-uqpa .uzig_56-yvlg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.qqfcg_41-lq
{
	padding: 30px;
    overflow: hidden;
}


.qqfcg_41-lq > .gy-824_knfm
{
	float: right;
	width: 50%;
}

.qqfcg_41-lq > .gy-824_knfm > .wnje_945-fxu
{
	padding-left: 20px;
	border-left: 3px solid rgba(150,40,32, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.qqfcg_41-lq > .gy-824_knfm > .wnje_945-fxu > .idbzl-904_gd
{
	margin-top: 20px;
}

.qqfcg_41-lq > .c_497__i
{
	float: left;
	width: 50%;
}

.qqfcg_41-lq > .c_497__i form
{
	display: block;
	width: 100%;
}

.qqfcg_41-lq > .c_497__i .rfr_66-ki
{
	margin-top: 20px;
}

.qqfcg_41-lq > .c_497__i .fiffd_873__jpeh
{
	display: none;
}


.qqfcg_41-lq > .c_497__i .rfr_66-ki label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.qqfcg_41-lq > .c_497__i .rfr_66-ki input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.qqfcg_41-lq > .c_497__i .rfr_66-ki textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.qqfcg_41-lq > .c_497__i .rfr_66-ki .kcdkg_98-cahaa {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.qqfcg_41-lq > .c_497__i .or_314-tjigc
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(150,40,32, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.adbj_686-dkmhq { width: 100%; }
	
.mpav-860_rj { text-align: center; }
	
	
	
	
.mpav-860_rj .br_805-d
	{
		
		
	}

	
	

	
	
	
	.pbc_366__a
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.pbc_366__a > a
{
	
}

	
.pbc_366__a > a.qka_724-m
{
	margin-right: 0px;
}
	
.pbc_366__a > a > div
{
    width: 24px;
	height: 24px;
}

.pbc_366__a > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.pbc_366__a > a.z_523-zpkw > div > span
{
	
}

.pbc_366__a > a.qka_724-m > div > span
{
	
}


.pbc_366__a > span.l_698-ej
{
	display: none;
}
	

	
	
	.dllt_382-b
	{
		width: auto;
	}
	
	
	.musyg_703__n
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.musyg_703__n > .cbv_881__fljcb > .i-358_l:not(.active)
	{
		position: relative;
	}
	
	
		.musyg_703__n > .cbv_881__fljcb > .i-358_l.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.cbv_881__fljcb > .i-358_l > .td_357-awxb
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.musyg_703__n > .cbv_881__fljcb > .i-358_l > .eipwj_566-o
	{
		
		display: none;
	}
	


.musyg_703__n > .cbv_881__fljcb > .i-358_l.active > .eipwj_566-o
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.musyg_703__n > .cbv_881__fljcb > .i-358_l > .eipwj_566-o > ul
{
	display: block;
	max-height:300px;
}

.musyg_703__n > .cbv_881__fljcb > .i-358_l > .eipwj_566-o > ul > li
{
	
}
	
	
.musyg_703__n > .cbv_881__fljcb > .i-358_l > .eipwj_566-o > ul > li:after 
{ display: table; content: ''; clear: both; }	

.musyg_703__n > .cbv_881__fljcb > .i-358_l > .eipwj_566-o > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.musyg_703__n > .cbv_881__fljcb > .i-358_l > .eipwj_566-o > ul > li:last-child > a
{
	padding-bottom: 10px
}


.musyg_703__n > .cbv_881__fljcb > .i-358_l > .eipwj_566-o > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.musyg_703__n > .cbv_881__fljcb > .i-358_l > .eipwj_566-o > ul > li > a > .i_194__kith
{
	font-size: 14px;	
}
	
	
	
.cbv_881__fljcb > .i-358_l > .td_357-awxb > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.cbv_881__fljcb > .i-358_l.active > .td_357-awxb > *
{
	font-size: 16px;
}	
		
.cbv_881__fljcb > .i-358_l:not(.active) > .td_357-awxb > .zfk-431_by
{
	display: none;
}
	
	
	
.musyg_703__n .dmd_339__e
{
	width: 24px;
}

.musyg_703__n .dmd_339__e > .gae_777__vye
{
	width: 24px;
	height: 24px;
}
	
	
.musyg_703__n .i-358_l:not(.active) .dmd_339__e > .gae_777__vye
{
	margin-left: 0px;
}

.musyg_703__n .i-358_l.active .dmd_339__e > .gae_777__vye
{
	border:1px solid #171717;
}

.musyg_703__n .dmd_339__e > .gae_777__vye > img
{
	height: 24px;
}
	

.mpav-860_rj .br_805-d > .ncjeo_531-ojdfc
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.br_805-d .wqrqe-218_btln
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.musyg_703__n.e-803_vm
	{
		float: none;
	}
	
.musyg_703__n.e-803_vm > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.musyg_703__n .lm_767__yrodc
	{
		line-height: 18px;
	}
	
	.musyg_703__n .dmd_339__e > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.musyg_703__n .dmd_339__e > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.xp_451__yha {
    padding: 30px 20px;
	}
	
	.xp_451__yha > .dfk-139_eeoh
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.xp_451__yha > .dfk-139_eeoh > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.xp_451__yha > .dfk-139_eeoh > .iuir_757__fgedx
	{
		padding-top: 10px
	}
	
	.xp_451__yha > .dfk-139_eeoh > .rntt-839_vfkfj
	{
		width: 100%;
		padding-top: 30px
	}
	
	.rntt-839_vfkfj > .iiab_827-cfqp
	{
		margin: 20px 0px 0px 0px;
	}
	
	.iuir_757__fgedx > .efnac-522_bwrra > img
	{
		max-width: none;
		width: 100%;
	}
	
	.xp_451__yha > .dfk-139_eeoh > .yw-512_d
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.adbj_686-dkmhq
	{
		margin-top: 30px;
	}
		
	.q_997__miii { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.q_997__miii h2 { padding-bottom:20px; }
	.q_997__miii > .hratd_583__rdlc
	{
		padding: 20px;
	}

	.q_997__miii p + h2 { }
	.q_997__miii ul { }
	.q_997__miii li { }
	.q_997__miii table { width: 100% !important; }
	
	.q_997__miii img { max-width: 100% !important; }
	

	.w_535-aat.tae_894__utqbl
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.w_535-aat.tae_894__utqbl h2
	{
		padding-bottom: 20px;
	}
	
	.w_535-aat.tae_894__utqbl ul
	{
		display: block;
	}
	
	.w_535-aat.tae_894__utqbl ul > li
	{
		display: block;
		width: 100%;
	}
	
	.w_535-aat.tae_894__utqbl ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.w_535-aat ul.epme-876_jc > li > .cd_774__uibs
	{
		float: none !important;
	}
	
	.w_535-aat ul.epme-876_jc > li > .ghkhh-98_fihnh
	{
		padding: 0px;
	}
	
	
		.j-435_d.tae_894__utqbl
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.j-435_d.tae_894__utqbl h2
	{
		padding-bottom: 20px;
	}
	
	.j-435_d.tae_894__utqbl ul
	{
		display: block;
	}
	
	.j-435_d.tae_894__utqbl ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.j-435_d.tae_894__utqbl ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.j-435_d.tae_894__utqbl ul > li .ghkhh-98_fihnh
	{
		padding: 0px;
	}
	
	.hb-37_cnd
	{
		    padding: 20px;
	}
	
	
	.xg_154-saocb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.xg_154-saocb h2
	{
		padding-bottom: 20px;
		
	}
	
	.xg_154-saocb .vljb-168_hxd
	{
		padding: 20px;
	}
	
	.xg_154-saocb .vljb-168_hxd img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.xg_154-saocb .intb_918-xs
	{
		padding-left: 0px;
	}
	
	
	
	
	.fjd_118__cua
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.fjd_118__cua > .yuc-3_eepd
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.yuc-3_eepd > .mcev_917__ulo
	{
		display: block;
	}
	
	.yuc-3_eepd > .aiut_660-q
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.yuc-3_eepd > .aiut_660-q > .efnac-522_bwrra
	{
		
	}
	
	
	.iiab_827-cfqp.ia_896__aws
	{
		margin-right: 0;
	}
	
	
	.iiab_827-cfqp.ia_896__aws .cn_188__fv > input
	{
		max-width: none;
	}
	
	.iiab_827-cfqp.ia_896__aws .qyhwr-475_i
	{
		max-width: none;
	}
	
	
	.efnac-522_bwrra > .wy-183_xvpdc.akhe-26_em
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.xiubd_385-uqpa
	{
		text-align: center;
	}
	
	.bz-422_qj
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.bz-422_qj li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.bz-422_qj li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ii-876_srhc
	{
		margin-left: 20px !important;
		
	}
	
	.ii-876_srhc > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.q_997__miii table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.f_628__vdfw a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.q_997__miii > .hratd_583__rdlc.vbol_401__d
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.hratd_583__rdlc ul.list-recomend > li
{
	display: block;
}
	
.qqfcg_41-lq > .c_497__i
{
	width: 100%;
	float: none;
}
	
.qqfcg_41-lq > .gy-824_knfm
{
	width: 100%;
	float: none;
}

.qqfcg_41-lq > .gy-824_knfm > .wnje_945-fxu
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.p_682__rnarr, .bjf_976-r, .zhg_113__cvvdj
{
	
}

body.bjf_976-r .adbj_686-dkmhq
{
	width: 800px;
}

body.bjf_976-r section.adbj_686-dkmhq
{
	margin-top: 50px;
}

body.bjf_976-r .pbc_366__a > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.bjf_976-r .pbc_366__a > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.bjf_976-r .mpav-860_rj .bj_324-trw 
{
	margin: 0;
	margin-left: 20px;
}

body.bjf_976-r .mpav-860_rj .br_805-d
{
	padding: 10px 0 10px 0px; 
}

body.bjf_976-r .br_805-d .wqrqe-218_btln
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.bjf_976-r .br_805-d > .ncjeo_531-ojdfc
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.bjf_976-r .musyg_703__n > .cbv_881__fljcb > .i-358_l > .eipwj_566-o > ul > li > a > .ekp_117__upa > .bhcq_591-ieu
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.bjf_976-r .musyg_703__n > .cbv_881__fljcb > .i-358_l > .eipwj_566-o > ul > li > a > .ekp_117__upa > .bhcq_591-ieu > img
{
	height: 22px;
}

body.bjf_976-r .musyg_703__n .dmd_339__e > .gae_777__vye
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.bjf_976-r .i-358_l.active .dmd_339__e > .gae_777__vye
{
	border: none;
}

body.bjf_976-r .musyg_703__n .dmd_339__e > .gae_777__vye > img
{
	height: 24px;
}

body.bjf_976-r .xp_451__yha 
{
	padding:50px 0px;
}

body.bjf_976-r .iiab_827-cfqp > h4.hrgaf_517__uza
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.bjf_976-r .iiab_827-cfqp .qyhwr-475_i
{
	border-radius: 0px;
}

body.bjf_976-r .efnac-522_bwrra > .wy-183_xvpdc
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.bjf_976-r .efnac-522_bwrra > .wy-183_xvpdc
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.bjf_976-r .efnac-522_bwrra > .wy-183_xvpdc .fpc_894__wf
{
	top: -20px;
}


body.bjf_976-r .efnac-522_bwrra > .wy-183_xvpdc .z_348__chur
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.bjf_976-r .yw-512_d
{
	background-color: #FFFFFF;
}


body.bjf_976-r .yw-512_d > .f-659_l
{
	padding: 50px 0px;
	border-top: 1px solid rgba(150,40,32, 0.13);
	line-height: 150%;
}

body.bjf_976-r .yw-512_d > .f-659_l > div
{
	padding: 0px 30px;
}


body.bjf_976-r .yw-512_d > .f-659_l b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.bjf_976-r .yw-512_d > .f-659_l h2, body.bjf_976-r .yw-512_d > .f-659_l h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(150,40,32, 1);
	text-align: center;
}


body.bjf_976-r .j-435_d.tae_894__utqbl ul > li
{
	padding: 0px 10px 10px 10px;
}


body.bjf_976-r .bz-422_qj
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.bjf_976-r .bz-422_qj ul
{
	display: table;
    margin: 0 auto;
}
body.bjf_976-r .bz-422_qj ul li
{
	line-height: 38px;
}

body.bjf_976-r .bz-422_qj ul li:first-child
{
	margin-left: 0px;
}

body.bjf_976-r .bz-422_qj ul li:last-child
{
	margin-right: 0px;
}

body.bjf_976-r .xiubd_385-uqpa
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.bjf_976-r .xiubd_385-uqpa .dwrgz_264__xf
{
	color: #777777; 
}


body.bjf_976-r .imgblock
{
	max-width: 740px;
}


body.bjf_976-r .gy-824_knfm .imgblock
{
	max-width: 740px;
}

body.bjf_976-r .j-435_d ul > li .i_760__atf > img
{
	max-width: 224px;
}


body.bjf_976-r .fjd_118__cua .efnac-522_bwrra > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.bjf_976-r .adbj_686-dkmhq
{
	width: 100%; 
}

	body.bjf_976-r .xp_451__yha {
    padding: 30px 12px;
	}

	body.bjf_976-r .yw-512_d > .f-659_l
	{
		padding: 30px 0px;
	}

	body.bjf_976-r section.adbj_686-dkmhq
	{
		margin-top: 30px;
	}


	body.bjf_976-r .q_997__miii > .hratd_583__rdlc
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.bjf_976-r .w_535-aat.tae_894__utqbl
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.bjf_976-r .j-435_d.tae_894__utqbl
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.bjf_976-r .xg_154-saocb
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.bjf_976-r .fjd_118__cua
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.bjf_976-r .yuc-3_eepd > .aiut_660-q
	{
		margin-top: 50px;
	}

body.bjf_976-r .musyg_703__n .dmd_339__e > .gae_777__vye
{
	width: 28px;
	height: 28px;
}

body.bjf_976-r .musyg_703__n .dmd_339__e > .gae_777__vye > img
{
	height: 28px;
}
	
	
body.bjf_976-r .musyg_703__n > .cbv_881__fljcb > .i-358_l > .eipwj_566-o > ul > li > a > .ekp_117__upa > .bhcq_591-ieu
{
	width: 24px;
    height: 24px;
}


body.bjf_976-r .musyg_703__n > .cbv_881__fljcb > .i-358_l > .eipwj_566-o > ul > li > a > .ekp_117__upa > .bhcq_591-ieu > img
{
	height: 24px;
}

	
body.bjf_976-r .cbv_881__fljcb > .i-358_l > .td_357-awxb
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.bjf_976-r .musyg_703__n > .cbv_881__fljcb > .i-358_l > .eipwj_566-o > ul > li > a
{
	padding-top: 16px;
}
	
	
body.bjf_976-r .musyg_703__n > .cbv_881__fljcb > .i-358_l > .eipwj_566-o > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.bjf_976-r .musyg_703__n > .cbv_881__fljcb > .i-358_l > .eipwj_566-o > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.bjf_976-r .bz-422_qj ul li
{
	line-height: 20px;
}
	
body.bjf_976-r .xiubd_385-uqpa
{
	margin-top: 30px;
}

	
body.bjf_976-r .j-435_d.tae_894__utqbl ul > li
{
	padding: 0px;
}

	
}

